/*--- Avanquest WebEasy Page Style ---*/


.cc41               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc42               { /* Common */
	font            : 28pt 'Gill Sans Ultra Bold Condensed', fantasy;
	color           : #008000;
	}
span#e31            { /* massage_therapy_nj_websi... */
	background      : transparent url(massage_therapy_nj_website003007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 570.00pt;
	height          :  98.25pt;
	}
h4#e30              { /* Reflexology */
	text-align      : left;
	position        : absolute;
	left            : 120.75pt;
	top             : 114.75pt;
	width           : 150.00pt;
	height          :  31.50pt;
	}
h3#e29              {
	text-align      : center;
	position        : absolute;
	left            : 121.50pt;
	top             : 149.25pt;
	width           : 327.00pt;
	height          :  20.25pt;
	}
img#e28             { /* massage_therapy_nj_websi... */
	position        : absolute;
	left            : 460.50pt;
	top             : 167.25pt;
	width           :  82.50pt;
	height          : 116.25pt;
	}
div#e27             { /* <DIV><FONT size="2" face... */
	position        : absolute;
	left            : 443.25pt;
	top             : 566.25pt;
	width           :  74.25pt;
	height          :  17.25pt;
	}
span#e26            { /* massage_therapy_nj_websi... */
	background      : transparent url(massage_therapy_nj_website017001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  99.00pt;
	width           : 104.25pt;
	height          :  78.00pt;
	}
div#e25             { /* <DIV>  \<DIV>  \<DIV><FO... */
	position        : absolute;
	left            : 123.00pt;
	top             : 162.75pt;
	width           : 324.75pt;
	height          : 173.25pt;
	}
div#e24             { /* <P style="MARGIN-BOTTOM:... */
	position        : absolute;
	left            :   0.00pt;
	top             : 524.25pt;
	width           :  36.75pt;
	height          :  26.25pt;
	}
div#e23             { /* <P style="MARGIN-BOTTOM:... */
	position        : absolute;
	left            :   0.00pt;
	top             : 537.00pt;
	width           : 105.75pt;
	height          :  81.00pt;
	}
img#e22             { /* bus12_sqdot.gif */
	position        : absolute;
	left            :   1.50pt;
	top             : 216.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e21             { /* bus12_sqdot.gif */
	position        : absolute;
	left            :   1.50pt;
	top             : 254.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e20             { /* bus12_sqdot.gif */
	position        : absolute;
	left            :   1.50pt;
	top             : 292.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e19             { /* bus12_sqdot.gif */
	position        : absolute;
	left            :   1.50pt;
	top             : 332.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e18             { /* bus12_sqdot.gif */
	position        : absolute;
	left            :   1.50pt;
	top             : 196.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e17             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  12.00pt;
	top             : 215.25pt;
	width           :  84.75pt;
	height          :  39.00pt;
	}
div#e16             { /* <DIV><STRONG><FONT face=... */
	position        : absolute;
	left            :  12.00pt;
	top             : 291.00pt;
	width           :  81.00pt;
	height          :  14.25pt;
	}
div#e15             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  12.00pt;
	top             : 194.25pt;
	width           :  82.50pt;
	height          :  29.25pt;
	}
div#e14             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  12.00pt;
	top             : 252.75pt;
	width           :  91.50pt;
	height          :  33.00pt;
	}
div#e13             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  12.00pt;
	top             : 331.50pt;
	width           :  81.00pt;
	height          :  14.25pt;
	}
img#e12             { /* bus12_sqdot.gif */
	position        : absolute;
	left            :   1.50pt;
	top             : 311.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e11             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  12.75pt;
	top             : 309.75pt;
	width           :  81.00pt;
	height          :  18.75pt;
	}
div#e10             { /* <FONT size="7"><FONT fac... */
	position        : absolute;
	left            : 111.00pt;
	top             :   0.00pt;
	width           :  98.25pt;
	height          :  64.50pt;
	}
h6#e9               { /* 2864 Route 27 Suite C\ \... */
	color           : #006633;
	text-align      : right;
	position        : absolute;
	left            : 223.50pt;
	top             :   5.25pt;
	width           : 340.50pt;
	height          :  69.75pt;
	}
div#e8              { /* <FONT size="7"><FONT fac... */
	position        : absolute;
	left            : 178.50pt;
	top             :  49.50pt;
	width           : 198.00pt;
	height          :  14.25pt;
	}
div#e7              { /* <DIV><FONT style="FONT-S... */
	position        : absolute;
	left            :   3.00pt;
	top             :   9.75pt;
	width           : 287.25pt;
	height          :  57.75pt;
	}
div#e6              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 111.00pt;
	top             :  74.25pt;
	width           :  31.50pt;
	height          :  10.50pt;
	}
div#e5              { /* <DIV><STRONG><FONT face=... */
	position        : absolute;
	left            : 161.25pt;
	top             :  73.50pt;
	width           :  73.50pt;
	height          :  14.25pt;
	}
div#e4              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 247.50pt;
	top             :  68.25pt;
	width           :  87.00pt;
	height          :  23.25pt;
	}
div#e3              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 341.25pt;
	top             :  68.25pt;
	width           :  73.50pt;
	height          :  24.75pt;
	}
div#e2              { /* <DIV><STRONG><FONT face=... */
	position        : absolute;
	left            : 427.50pt;
	top             :  75.00pt;
	width           :  36.75pt;
	height          :  14.25pt;
	}
div#e1              { /* <DIV><STRONG><FONT face=... */
	position        : absolute;
	left            : 482.25pt;
	top             :  75.00pt;
	width           :  72.75pt;
	height          :  18.00pt;
	}
body#page           { /* Page Body */
	background-image: url(back_bus12.gif);
	}



/*--- EndOfFile ---*/
